#!/bin/bash

mv cameradog /root/
mv libBSYV.so.1.0.0 /lib/

mkdir -p /root/bin-AOI/paraGroup/default/
mv PARAM.db-default /root/bin-AOI/paraGroup/default/PARAM.db

rm -f /lib/libglog*
tar -xvf gloglib.tar -C /lib/
rm -f gloglib.tar

rm -f /lib/libQt5WebSockets*
tar -xvf libQt5WebSockets.tar -C /lib/
rm -f libQt5WebSockets.tar

rm -rf /userdata/log/*
rm -rf /userdata/log_stdout/*
rm -rf /userdata/core-*
rm -f /root/bin-AOI/SmartCamera.ini*    
rm -f /root/pick_routetime  #20230322 不使用路由器时间 改为app获取
rm -f /root/rtsp

#.5.7
mv /userdata/RECORD/ /userdata/record_history/

#.5.12
rm -f /root/bin-AOI/workspace/LogRemainTime.txt 
mv LogRemainTime.txt /root/bin-AOI/workspace/

mv S52firstart /etc/init.d/S52firstart

sync
echo "update.sh finish"

# 这是一个测试版本

